Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 836161 - dev-ruby/sass-3.7.4 and dependencies stable request
Summary: dev-ruby/sass-3.7.4 and dependencies stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Ruby Team
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on: 844889
Blocks: 835369
  Show dependency tree
 
Reported: 2022-03-26 10:57 UTC by Hans de Graaff
Modified: 2022-06-28 16:58 UTC (History)
1 user (show)

See Also:
Package list:
dev-ruby/sass-3.4.25-r1 dev-ruby/sass-3.7.4 dev-ruby/sass-listen-4.0.0-r1 dev-ruby/thor-1.2.1 dev-ruby/childlabor-0.0.3-r2 dev-ruby/webmock-3.14.0 dev-ruby/addressable-2.8.0 dev-ruby/public_suffix-4.0.6 dev-ruby/rspec-its-1.3.0-r1 dev-ruby/crack-0.4.4 dev-ruby/hashdiff-1.0.1 dev-ruby/http-cookie-1.0.4 dev-ruby/domain_name-0.5.20190701 dev-ruby/unf-0.1.4-r1 dev-ruby/unf_ext-0.0.8 dev-ruby/shoulda-2.11.3-r3 dev-ruby/httpclient-2.8.3-r2
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hans de Graaff gentoo-dev 2022-03-26 10:57:51 UTC
Please test and mark stable.
Comment 1 NATTkA bot gentoo-dev 2022-03-26 11:00:15 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2022-03-26 13:04:31 UTC Comment hidden (obsolete)
Comment 3 Arthur Zamarin archtester gentoo-dev 2022-04-01 05:14:31 UTC
ppc64 done
Comment 4 NATTkA bot gentoo-dev 2022-04-09 12:44:22 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2022-04-09 13:20:33 UTC Comment hidden (obsolete)
Comment 6 NATTkA bot gentoo-dev 2022-04-10 05:12:31 UTC
All sanity-check issues have been resolved
Comment 7 Arthur Zamarin archtester gentoo-dev 2022-04-27 04:33:55 UTC
ppc done
Comment 8 Jakov Smolić archtester gentoo-dev 2022-05-05 11:34:34 UTC
amd64 done
Comment 9 Jakov Smolić archtester gentoo-dev 2022-05-05 11:34:36 UTC
x86 done
Comment 10 Arthur Zamarin archtester gentoo-dev 2022-06-28 16:46:57 UTC
Removing the failure blocker, as it passed fully on kamaji.arm64 devbox on arm & arm64, and also since we really need this bug to continue.
Comment 11 Arthur Zamarin archtester gentoo-dev 2022-06-28 16:47:28 UTC
arm done
Comment 12 Arthur Zamarin archtester gentoo-dev 2022-06-28 16:58:53 UTC
arm64 done

all arches done